#32 Peops OSS plugin segfaults

v1.0_(example)
open
nobody
None
5
2002-11-02
2002-11-02
Anonymous
No

Hi, I used epsxe and the Peops OSS plugin under kernel
2.4.8 previously without any trouble. Recently upgraded
my distribution and now have kernel 2.4.16 and the
plugin segfaults when epsxe starts up.

I've tried rebuilding the source but can't figure out
how to do it, since it seems to be very MS (no GNU
conf/make)

Cheers - thanks for all your hard work (on the upside
the GL driver works brilliantly!).

Bob

Discussion